dev_job_data:
  history:
  - build_id: 12
    uri: job/Ndev__geometry__ubuntu_focal_amd64/12/
    stamp: 1641351977.306
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 92
  - build_id: 11
    uri: job/Ndev__geometry__ubuntu_focal_amd64/11/
    stamp: 1630577167.417
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 92
  - build_id: 10
    uri: job/Ndev__geometry__ubuntu_focal_amd64/10/
    stamp: 1597359985.953
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 92
  - build_id: 9
    uri: job/Ndev__geometry__ubuntu_focal_amd64/9/
    stamp: 1591668378.074
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 92
  - build_id: 8
    uri: job/Ndev__geometry__ubuntu_focal_amd64/8/
    stamp: 1591056541.691
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 92
  latest_build:
    skipped: 0
    failed: 0
    total: 92
  base_url: https://build.ros.org/
  total_builds: 12
  job_health: 100
  job_health_icon: icon-health-80plus
